# Remove a relationship between Assets. Remove a relationship between a primary Asset and one or more secondary Assets. Specify the primary Asset Object ID as a path parameter. Specify the secondary Asset Object IDs and Link Types as an array in the request body. The user requesting the Asset relationships must have view access to both the primary Asset and the related Assets in order to relationships and the related Assets. Endpoint: PATCH /asset/{id}/link Version: 1.0 Security: ApiKeyAuth, BasicAuth ## Header parameters: - `X-API-Key` (string, required) Customer-specific API key required to invoke API. - `Authorization` (string, required) Provided by Authentication Token creation operation - `AccessToken` (string, required) JWT token provided by Authentication Token creation operation. ## Path parameters: - `id` (string, required) Asset object ID ## Request fields (application/json): - `secondaryIds` (array) - `secondaryIds.id` (string) ID of the secondary asset Example: "f81769d1-8e93-4af7-856e-56ea30ec1038" - `secondaryIds.linkType` (string) Relationship type Enum: "child", "placed-graphic", "derivative" ## Response 401 fields (application/json): - `message` (string) - `detail` (string) ## Response 403 fields (application/json): - `message` (string) - `detail` (string)